body{ font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; }
.main_container { position:relative; margin-left: 15%; margin-right: 15%; 
	margin-bottom: 50px; padding-bottom: 50px; background-color:#FAE4DC; }
.content_container { }
.main_title { background-color: #BB1919; font-size: 300%; color:white; text-align: center; 
	padding-top: 20px; padding-bottom: 20px; }
.entry { margin-left:20px; margin-right:20px; }
.entry_title { color: #222222; font-size: 180%; padding-left:20px; margin-left:40px; margin-top:40px; margin-bottom:10px; text-decoration: none; }
.entry_title a:link { color: #222222; }
.entry_title a:visited { color: #222222; }
.entry_title a:hover { color: #1167A8; }
.entry_title a:active { color: #1167A8; }
.entry_title a, u { text-decoration: none; }
.entry_content { color: #4A4A4A; font-size: 120%; }
.entry_info { padding:5px; margin-right:30px; float: left; width: 180px;}
.entry_domain { margin-bottom: 5px; color:black; padding-left: 5px; padding-right: 5px; text-align: center; background-color:#F2FBEF; }
.entry_time { color:black; text-align: center; background-color:#F3F781; }
.pages {font-size:200%; text-align: center; padding-top: 50px;}
.page_entry { display:inline-block; padding-left:20px; padding-right:20px;  width: 50px; }
.page_entry_current a:link { color:black; text-decoration:none; font-weight:normal; }
.page_entry_current a:visited { color: black; text-decoration:none; font-weight:normal; }
.page_entry_current a:hover { color: black; text-decoration:underline; font-weight:normal; }
.page_entry_current a:active { color: black; text-decoration:none; font-weight:normal; }
